html, body{
  font-family: 'Anuphan' !important;
}
.flex1 {
    flex: 1;
}

.text-red{
  color: #cf0202;
}

.textlist-price{
  font-size: 18px;
}

 .pointer{
    cursor: pointer;
 }

 .fs12{
  font-size: 12px;
 }

 .fs14{
  font-size: 14px;
 }

 .fs18{
  font-size: 18px;
 }

 .fs20{
  font-size: 20px;
 }

.fb { background-color: #4561A8; }
.tw { background-color: #1e1e1e; }
.gp { background-color: #BF3B28; }
.in { background-color: #1679B1; }
.pi { background-color: #D9303C; }
.su { background-color: #E84930; }
.ig { background-color: #610ab5; }
.tt { background-color: #1e1e1e; }
.li { background-color: #009b18; }
.pn { background-color: #D9303C; }
.em { background-color: #1679B1; }

.social-4 {
  text-decoration: none;
    color: #ffffff;
    display: inline-flex;
    height: 40px;
    overflow: hidden;
    border-radius: 20px;
}
.social-4 i {
  display:flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 40px;
    background-color: rgba(0,0,0,0.1);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.social-4 span {
  display:flex;
    align-items: center;
    justify-content: center;
    padding: 0px 25px 0px 15px;
    font-weight: bold;
    font-size: 14px;
}
.social-4:hover i {
  background-color: rgba(0,0,0,0.2);
    transition: all 0.2s;
}

 .lbroom{
  font-size: 5rem;
 }

 .thumbnail{
  aspect-ratio: 1 / 1;
    object-fit: cover;
 }

 .text-enie{
  color: #08846c;
 }

 .wbox{
  width: 100%;
 }

 .barnavtop{
  position: absolute;
 }

 .bgheader{
  min-height: 300px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
 }

 .bgtopic{
  background: rgb(9,133,109);
background: linear-gradient(90deg, rgba(9,133,109,1) 25%, rgba(255,255,255,1) 100%);
 }

 .boxcolleft {
    flex-basis: 75%;
}

.boxcolright {
    flex-basis: 25%;
}

 .overlayheader{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgb(25 27 38 / 0%), rgb(0 0 0 / 70%));
    max-height: 250px;
 }

 .contentheader{
      position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    min-height: 440px;
    padding: 0 32px;
 }

 .text-nav{
  color: #000;
 }

 .navbar-toggler{
  background: #fff !important;
 }

 .text-nav .nav-link:focus, .text-nav .nav-link:hover {
    color: #000;
}

.txtlicense{
  color: #000;
}

.boxsearchResults {
    max-height: 350px;
    overflow-y: auto;
    position: absolute;
    width: 97%;
    z-index: 2;
}

.fixed-width {
    width: 200px;
    background-color: #3f9b8b;
    color: #fff;
}

.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

.boxsha{
	    box-shadow: 0px 0px 26px rgb(0 0 0 / 10%) !important;
    border-radius: 15px;
    background: #fff;
}

.limit2line {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    /* height: 60px; */
}


.barsearch{
	width: 50%;
}

.icmenu {
    width: 24px;
    height: 24px;
}

.bgbody{
  background: #e8effd;
}

.boxcode{
  border-radius: 0 0 30px 30px;
    color: #fff;
    background: rgb(183,210,255);
    background: linear-gradient(0deg, rgb(180 231 255) 0%, rgb(70 178 255) 100%);
}

.limit2line{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
/*  height: 60px;*/
}

.limit-2-lines {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.txtgridprice{
  color: #ff5e00;
}

.fb-video{
  display: flex !important;
  justify-content: center !important;
}

.tooltip-inner {
    color: #000;
    background-color: #f0f1f2;
}

.cavatar{
      position: fixed;
    bottom: 40px;
    right: 80px;
    cursor: pointer;
    z-index: 9;
}

.txtboxcat2 {
    font-size: 1.3em;
    font-weight: 700;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.5) 100%);
    padding: 20px 10px 20px 10px;
    border-radius: 20px;
    flex-direction: column;
    height: 100%;
    line-height: 1.2em;
}

.boxsearchResults{
    max-height: 350px;
    overflow-y: auto;
    position: absolute;
    width: 97%;
    z-index: 2;
}

.boxsearchResultsMo{
    max-height: 250px;
    overflow-y: auto;
    position: absolute;
    width: 98%;
    z-index: 2;
}

.iccov{
  width: 42px;
}

.flex1{
  flex: 1;
}


.search-result:hover{
  cursor: pointer;
  background: #e0e4e7;
}

strong{
  font-weight: 600 !important;
}

.slidermain{
      max-width: 100%;
    width: auto !important;
    height: auto !important;
}

.datepicker{
  padding: .375rem .75rem !important;
}

.bntour{
  height: auto;
}

/*.boxcatmo{
    overflow: auto;
    width: 100%;
    justify-content: center;
    height: 70px;
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.boxincatmo{
  width: 140px;
}
*/

.horizontal-scroll {
  overflow-x: auto; /* ให้แสดงเลื่อนแนวนอนเมื่อเกินขอบเขต */
  white-space: nowrap; /* ให้รายการแสดงต่อเนื่องแนวนอน */
}

.sltopic{
  font-size: 3em;
}

.slslogan{
  font-size: 1.5em;
}

.cont{
  font-size: 1.5em;
}


.horizontal-list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.horizontal-list li {
  margin-right: 10px;
  border-radius: 5px;
  padding: 5px 10px;
  display: flex;
    flex-direction: column;
    align-items: center;
}

.boxhorizontalimg{
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.boxhorizontalimg img{
  aspect-ratio: 1 / 1;
    object-fit: cover;
    padding: 2px;
    border: 1px solid #e3e3e3;
}

.boxcathorizontalimg{
  width: 50px;
  height: 50px;
  margin: 0 auto;
}

.boxcathorizontalimg img{
  aspect-ratio: 1 / 1;
    object-fit: cover;
    padding: 2px;
    border: 1px solid #e3e3e3;
}

.txtcat{
  font-size: 14px;
}

.bdr50{
  border-radius: 50px;
}

.boxbgse{
padding: 5px 10px;
    background: #ededed;
    border-radius: 50px;
    font-size: 12px;
}

.thumbnailsm {
    width: 60px;
    height: 60px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.thumbnaillg {
    width: 150px;
    height: 150px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.thumbnail100 {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.thumbnailpost {

    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.thumbnailwidpost {
    width: 75px;
    height: 75px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.boxpostwidget {
    display: grid;
    grid-template-columns: 0.2fr 1fr;
    gap: 0.5rem;
}


.fixselect .select2-container{
  width: 200px;
}

.maximg img{
  max-width: 100%;
  height: auto !important;
}

.boxsl{
  min-height: 400px;
}

.bubblesearch {
            position: fixed;
            bottom: 100px;
            right: 20px;
            width: 70px;
            height: 70px;
            background-color: #007bff;
            border-radius: 50%;
            text-align: center;
            line-height: 60px;
            color: #fff;
            font-size: 20px;
            cursor: pointer;
            z-index: 999;
            display: flex;
            justify-content: center;
            align-items: center;
        }

.bubble {
            position: fixed;
            bottom: 20px;
            right: 20px;
            width: 70px;
            height: 70px;
            background-color: #007bff;
            border-radius: 50%;
            text-align: center;
            line-height: 60px;
            color: #fff;
            font-size: 20px;
            cursor: pointer;
            z-index: 999;
                display: flex;
    justify-content: center;
    align-items: center;
        }

        .bubble-icons {
            display: none;
            position: fixed;
            bottom: 100px;
            right: 20px;
            background-color: #fff;
            border-radius: 5px;
            padding: 10px;
            color: #000;
            z-index: 999;
            max-width: 250px;
        }

        .bubble-icons a{
          color: #000 !important;
        }

        .bubble.show .bubble-icons {
            display: block;
        }

        .bubble-icon {
            display: block;
        }



               .search-icons {
            display: none;
            position: fixed;
            bottom: 80px;
            right: 20px;
            background-color: #fff;
            border-radius: 5px;
            padding: 10px;
            color: #000;
            z-index: 999;
            max-width: 250px;
        }

        .search-icons a{
          color: #000 !important;
        }

        .search.show .search-icons {
            display: block;
        }

        .search-icon {
            display: block;
        }


         .switch-panel {
            display: none;
            position: fixed;
            bottom: 100px;
            right: 30px;
            background-color: #fff;
            border-radius: 5px;
            padding: 10px;
            color: #000;
            z-index: 999;
            max-width: 250px;
            width: 250px;

        }

        .switch-panel a{
          color: #000 !important;
        }

        .switch-panel.show .switch-panel {
            display: block;
        }

        .switch-panel {
            display: none;
        }



 .icface{
    background: #006fe1;
    color: #fff;
 } 

  .icphone{
    background: #e1020c;
    color: #fff;
 } 

  .icline{
    background: #08b11d;
    color: #fff;
 } 

 .icclose{
  right: -20px;
    position: absolute;
    top: -20px;
    background: #f5f5f5;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #4b4b4b;
 }

 .pointer{
    cursor: pointer;
 }

 .fs12{
  font-size: 12px;
 }

.barmo{
  background: #F5F5F5;
  z-index: 99;
  border-top: 1px solid #dbdbdb;
}

.boxic{
    display: inline-flex;
    width: 32px;
    height: 32px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
 }    

 .bubble-icon {
  transition: transform 0.3s ease;
}

.bubble-icon:hover span {
  animation: rotate 0.3s linear;
}   
      
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  
  100% {
    transform: rotate(360deg);
  }
}

@keyframes bounce {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}

.bounce-effect {
  transition: transform 0.3s ease;
}

.bounce-effect:hover {
  animation: bounce 0.5s;
}

.fullpage-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  font-weight: bold;
}

.btnviewtour{
  display: flex;
  gap:0.2rem;
}

  #notification {
    position:fixed;
    right: 20px;
    top:20px;
    width:200px;
    height: 50px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    z-index:105;
    border-radius: 5px;
    text-align:center;
    font-weight:normal;
    font-size:14px;
    font-weight:bold;
    color:white;
    background-color:red;
    padding:5px;
}

.bdr10{
  border-radius: 10px;
}

.bdr20{
  border-radius: 20px;
}

.wimgtour{
  width: 75%;
}

.boxads{
  flex-direction: row;
}

.bannerads{
  width: 33.33%;
}

.bannerads img{
    max-width: 100%;
}

.tab-content img{
  max-width: 100%;
  height: auto !important;
}

.boxtable{
  width: 1024px;
}

.boxinactive{
  position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

.boxsha{
      box-shadow: 0px 0px 26px rgb(0 0 0 / 10%) !important;
    border-radius: 15px;
    background: #fff;
}

.icwv{
  width: 15px;
  height: auto;
}

.fs12{
  font-size: 12px;
}

.gridplan {
    grid-template-columns: 1fr 9fr;
    display: grid;
    width: 100%;
    align-items: center;
    gap: 0.8rem;
}

.boxsponsor{
  width: 80%;
}

.topicday{
      min-width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background: #fff;
}

.boxcolleft {
    flex-basis: 75%;
}

.boxcolright {
    flex-basis: 25%;
}

.bargrid{
  grid-template-columns: 1fr 1fr 1fr 1fr;
  display: grid;
    width: 100%;
    align-items: center;
    gap: 0.8rem;
}

.boxflex{
  display: flex;
  flex-direction: row;
}

.tourprice {
    font-size: 28px;
    color: #ff0023;
    padding: 0 20px;
    font-weight: 500;
}

 .btnbookwebs a {
        text-align: center;
    color: #7463AB;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #7463AB;
    border-radius: 50px;
    background: #fff;
}

.btnbookwebs a:hover {
  background: #7463AB;
  color: #fff;
}
 .btnphones a {
      text-align: center;
    color: #5e77cf;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #5e77cf;
    border-radius: 50px;
    background: #fff;

} 
.btnphones a:hover {
  background: #5e77cf;
  color: #fff;
}

.btnsline a {
      text-align: center;
    color: #54c56c;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #54c56c;
    border-radius: 50px;
    background: #fff;

}
.btnsline a:hover {
  background: #54c56c;
  color: #fff;
}
.btnspdf a {
      text-align: center;
    color: #e54e4e;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #e54e4e;
    border-radius: 50px;
    background: #fff;

}
.btnspdf a:hover {
  background: #e54e4e;
  color: #fff;
}

.btnsword a {
      text-align: center;
    color: #034fc5;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #034fc5;
    border-radius: 50px;
    background: #fff;

}
.btnsword a:hover {
  background: #034fc5;
  color: #fff;
}

.btnscopy {
      text-align: center;
    color: #2f2f2f;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #2f2f2f;
    border-radius: 50px;
    background: #fff;

}
.btnscopy:hover {
  background: #2f2f2f;
  color: #fff;
}


.btnsfav {
      text-align: center;
    color: #2f2f2f;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #2f2f2f;
    border-radius: 50px;
    background: #fff;

}


.btnsfav:hover {
  background: #2f2f2f;
  color: #fff;
}

.btnsfavl a {
      text-align: center;
    color: #2f2f2f;
    padding: 12px 10px;
    display: block;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    border: 1px solid #2f2f2f;
    border-radius: 50px;
    background: #fff;

}
.btnsfavl a:hover {
  background: #2f2f2f;
  color: #fff;
}

.gaprow{
  gap: 1rem;
}

.bgtags{
  background: #efefef;
}

.mobileon{
  display: none !important;
}

.deskon{
  display: block;
}

.logo{
      max-height: 90px;
      width: auto;
}

/*img[data-src] {
  background-color: #f2f2f2;
}*/

.boxcatimg {
    position: relative;
}

.boxcatimg img {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 20px;
}

.boxcatimg {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 20px;
}

.txtboxcat {
    font-size: 1.5em;
    font-weight: 700;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.5) 100%);
    padding: 20px 10px 20px 10px;
    border-radius: 20px;
    flex-direction: column;
    height: 100%;
}

.fcopy{
  font-size: 12px;
}

.bggray{
  background: #F7F8FA;
}


.date-picker {
      position: relative;
    }

    .date-picker input[type="date"]::-webkit-calendar-picker-indicator {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      opacity: 0;
      cursor: pointer;
    }



.select2-container .select2-selection--single {
  height: calc(2.25rem + 2px) !important;
  padding: .375rem .75rem !important;
  font-size: 1rem !important;
  line-height: 1.5 !important;
  font-weight: 400 !important;
}

.select2-container .select2-selection--single .select2-selection__arrow {
  height: calc(2.25rem + 2px) !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: unset !important;
      color: #6e707e !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #d1d3e2 !important;
}

.select2-results__option[aria-selected] {
    font-weight: 400 !important;
}

.ui-slider .ui-slider-range{
  background: #FF5722 !important;
}

.boxgrayprice{
  background-color: transparent;
  background-image: linear-gradient(180deg, #F4F4F4 0%, #FFFFFF 100%);
  border-radius: 10px 10px 0 0;
}

.h100px{
  height: 100px;
}

.linkmenu:hover{
  color: #0d6efd !important;
}

.icmenu{
  width: 24px;
  height: 24px;
}

.fs14{
  font-size: 14px;
}

.limit2lineyt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
     height: 60px; 
}

.boxpin{
  background-color: rgb(255 255 255 / 30%);
    backdrop-filter: blur(50px);
    border-radius: 20px;
}

.bgoverlay{
  background: rgb(0 0 0 / 35%);
}

.dropdown-item {
    font-weight: 500 !important;
}

@media only screen and (max-width: 767px) {
  .hidetb{
    display: none;
  }

  .boxsponsor{
  width: 100%;
}

  .fstb{
    font-size: 14px;
  }
}

@media only screen and (max-width: 992px) {
 .barnavtop{
  position: relative;
  background: #fff;
 }

 .barnavtop .txtlicense{
color: #000 !important;
}

.sltopic{
  font-size: 2em;
}

.slslogan{
  font-size: 1em;
}

.cont{
  font-size: 1.2em;
}


  .table-condensed{
    width: 100%;
  }

.thumbnailwidpost {
    width:120px;
    height:120px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

         .switch-panel {
            bottom: 80px;
        }

        .post_detail h1{
  font-size: 1.3em;
  line-height: 1.6em;
}

.iccov{
  width: 42px;
}


.post_detail h2{
  font-size: 1.2em;
  line-height: 1.5em;
}

.post_detail h3{
  font-size: 1.1em;
  line-height: 1.4em;
}

.post_detail h4{
  font-size: 1em;
  line-height: 1.3em;
}

.post_detail h4{
  font-size: 0.9em;
  line-height: 1.2em;
}


  .wimgtour{
    width: 100%;
  }

  .boxmo{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.5rem;
/*    align-items: center;*/

  }

    .boxmopost{
    display: grid;
    grid-template-columns: 0.2fr 1fr;
    gap: 0.5rem;
/*    align-items: center;*/

  }

  .thumbnailpost {
    width: 120px !important;
    height: 120px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.thumbnailyt{
  width: 120px !important;
}



  .boxads{
  flex-direction: column;
}


  .bannerads{
  width: 100%;
}

  .bannerads img{
  width: 100%;
}

.navmo{
  flex-direction: column !important;
  align-items: start !important;
}

  .bargrid{
  grid-template-columns: 1fr 1fr;
}
.boxcolleft {
    flex-basis: 100%;
}

.boxcolright {
    flex-basis: 100%;
}
.boxflex{
  display: flex;
  flex-direction: column;
}
.mobileon{
  display: block !important;
}
.deskon{
  display: none;
}

.txtboxcat {
    font-size: 1.2em;
}

.txtboxcat2 {
    font-size: 16px;
}


.h100px{
  height: auto;
}

 .ftmobile{
  height: 80px;
 }

  .bubble-icons {
            bottom: 80px;
        }



}


@media only screen and (max-width: 1199px) {
  .thumbnailpost {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}
}


@media only screen and (max-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
}
}

@media only screen and (max-width: 767px){
.barsearch{
	width: 100%;
}	

 .wbox{
  width: 50%;
 }

 .fixed-width {
    width: 100%;
}



 .text-nav {
    color: #000 !important;
}

.text-nav .nav-link:focus, .text-nav .nav-link:hover {
    color: #000 !important;
}
.textlist-price{
  font-size: 16px;
}

}


@media only screen and (max-width: 992px) {
.boxmo {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0.5rem;
    }

  
}


@media all and (min-width: 992px) {
.dropdown-menu {
    width: auto;
  }
  .mega-submenu {
    left: 100%;
    top: 0;
    min-width: 25rem;
  }
  .ktm-mega-menu {
    position: static;
  }
  .mega-menu {
    left: 0;
    right: 0;
    width: 100%;
    background: none;
  }

  .mega300-menu {
  /*  left: 0;
    right: 0;*/
    width: 300px;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
        right: 0;
  }

  .dropdown-menu li {
    position: relative;
  }
  .dropdown-menu .submenu {
    display: none;
    right: 0;
    top: 0;
  }
  .dropdown-menu>li:hover>.submenu,
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}